name: Modoboa
website_url: https://modoboa.org/en/
description: Modoboa is a mail hosting and management platform including a modern and simplified Web User Interface.
licenses:
  - ISC
platforms:
  - Python
tags:
  - Communication - Email - Complete Solutions
source_code_url: https://github.com/modoboa/modoboa
stargazers_count: 2796
updated_at: '2024-01-11'
archived: false
